{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "tiedup:item/tape_gag"
  },
  "overrides": [
    { "predicate": { "custom_model_data": 1 }, "model": "tiedup:item/tape_gag_black" },
    { "predicate": { "custom_model_data": 2 }, "model": "tiedup:item/tape_gag_blue" },
    { "predicate": { "custom_model_data": 3 }, "model": "tiedup:item/tape_gag_brown" },
    { "predicate": { "custom_model_data": 4 }, "model": "tiedup:item/tape_gag_cyan" },
    { "predicate": { "custom_model_data": 6 }, "model": "tiedup:item/tape_gag_green" },
    { "predicate": { "custom_model_data": 7 }, "model": "tiedup:item/tape_gag_light_blue" },
    { "predicate": { "custom_model_data": 8 }, "model": "tiedup:item/tape_gag_lime" },
    { "predicate": { "custom_model_data": 9 }, "model": "tiedup:item/tape_gag_magenta" },
    { "predicate": { "custom_model_data": 10 }, "model": "tiedup:item/tape_gag_orange" },
    { "predicate": { "custom_model_data": 11 }, "model": "tiedup:item/tape_gag_pink" },
    { "predicate": { "custom_model_data": 12 }, "model": "tiedup:item/tape_gag_purple" },
    { "predicate": { "custom_model_data": 13 }, "model": "tiedup:item/tape_gag_red" },
    { "predicate": { "custom_model_data": 14 }, "model": "tiedup:item/tape_gag_silver" },
    { "predicate": { "custom_model_data": 15 }, "model": "tiedup:item/tape_gag_white" },
    { "predicate": { "custom_model_data": 16 }, "model": "tiedup:item/tape_gag_yellow" },
    { "predicate": { "custom_model_data": 17 }, "model": "tiedup:item/tape_gag_caution" },
    { "predicate": { "custom_model_data": 18 }, "model": "tiedup:item/tape_gag_clear" }
  ]
}
